Groovy Documentation

## org.codehaus.groovy.transform.sc.transformers
[Java] Class ConstructorCallTransformer

    java.lang.Object
      org.codehaus.groovy.transform.sc.transformers.ConstructorCallTransformer

    public class ConstructorCallTransformer
    extends java.lang.Object

Constructor Summary
`ConstructorCallTransformer(StaticCompilationTransformer staticCompilationTransformer)`

Method Summary

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Constructor Detail

### ConstructorCallTransformer

    public ConstructorCallTransformer(StaticCompilationTransformer staticCompilationTransformer)

Groovy Documentation